Tue, 22 Oct 2019 20:19:54 UTC | login

Information for RPM uwsgi-plugin-lua-2.0.16-1.el7.ppc64le.rpm

ID137087
Nameuwsgi-plugin-lua
Version2.0.16
Release1.el7
Epoch
Archppc64le
SummaryuWSGI - Plugin for LUA support
DescriptionThis package contains the lua plugin for uWSGI
Build Time2018-06-14 15:22:56 GMT
Size29092
74aa30fd3d6eae020f6f8c2ef4ab021e
Buildrootcloud7-openstack-rocky-el7-build-47003-127434
Provides
uwsgi-plugin-lua = 2.0.16-1.el7
uwsgi-plugin-lua(ppc-64) = 2.0.16-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libdl.so.2()(64bit)
liblua-5.1.so()(64bit)
libm.so.6()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
lua
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
uwsgi-plugin-common = 2.0.16-1.el7
Files
1 through 1 of 1
Name ascending sort Size
/usr/lib64/uwsgi/lua_plugin.so70160
Component of No Buildroots